Bienvenido al sistema de Preguntas y Respuestas de DesdeLinux.net Si tienes alguna duda o pregunta sobre GNU/Linux, siéntete libre de compartirla acá. Entre todos te ayudaremos. Antes de empezar, te sugerimos que le pegues un vistazo a nuestra guía de preguntas frecuentes (FAQ, en inglés) para entender cómo funciona Ask DesdeLinux.

Problemas de dependecias debian testing(Strech)

0 votos
Hola a todos.
Hoy hice la actualización de mi debian testing.
Pero me ha traído problemas esta actualización, ya que tengo problemas de dependencias.
Ayer instale mi debian y hoy quise actualizarlo y ya tengo problemas, no me deja instalar nada.
>ingreso el comando apt upgrade no hace nada.
apt dist-upgrade nada!
apt full-upgrade nada!!!!
apt -f install NADA!!!!!!! :s
[img]http://i.imgur.com/Qj2o4Bz.png?1[/img]
Mi escritorio kde esta obscuro, no me deja colar una imagen de fondo.
¿Alguien sabe como resolver dependencias?
Muchas gracias a todos por su tiempo en leer mi problema.
Ojala me puedan orientar.
preguntado por Issac Ago 27, 2015 en Debian - LMDE
Compartir esta pregunta:

2 Respuestas

0 votos
Hola, días oscuros para los amantes de Plasma 5 en Kde Testing, tengo malas noticias: el escritorio se encuentra roto tanto en Testing como en Sid:/b]

http://www.esdebian.org/foro/50685/post-fijo-sobre-transicion-kde-4-plasma-5?page=5

.. lo único que puedes hacer es esperar a que los mantenedores del escritorio de Plasma 5 en Debian resuelvan estos problemas...también puedes instalar un escritorio secundario para poder acceder al sistema( por ejemplo xfce ) hasta que se resuelvan las dependencias ..

Saludos
respondido por anónimo Ago 28, 2015
0 votos
Hola, después de 5 días ya se puede actualizar totalmente Plasma, el meta-paquete "breeze" por fin se actualizó, en la actualización han eliminado los paquetes que han causado el conflicto:
Quote:
Remove: libkdecorations2private5:amd64 (5.3.2-2+b1), libkdecorations2-5:amd64 (5.3.2-2+b1)

...y los han substituido por:
Quote:
Install: libkdecorations2-5v5:amd64 (5.3.2-3, automatic), libkdecorations2private5v5:amd64 (5.3.2-3, automatic)

Me ha tocado actualizar con:
Code:
$ sudo apt dist-upgrade



Saludos
respondido por hectorsales (732 puntos) Ago 31, 2015
...